Bug 987771 - Update the csprocessor template file to show all of the interesting metadata that is shown in topic 14047 in CCMS Handbook
Update the csprocessor template file to show all of the interesting metadata ...
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
Misty Stanley-Jones
:
Depends On: 987759
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 03:00 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.33.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 987759
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 24-07-2013 14:10:01 Topic ID: 14047-473161 [Latest]
Last Closed: 2013-11-07 21:11:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-07-24 03:00:25 EDT
I think $SUBJECT would be helpful.
Comment 1 Lee Newson 2013-07-25 23:06:01 EDT
Fixed in 0.33.6

Example template:

# Content spec written by
# Generated on <date>

# Lines that commence with the # symbol are comments

# The fields below are mandatory
Title = 
Subtitle = 
Abstract= 
Product = 
Version = 
DTD = Docbook 4.5
Copyright Holder= 

# The commented fields below are optional

# Edition = 
# Brand = 
# Type = 
# publican.cfg = [ custom content to append to publican.cfg can be
multiline ]
# pubsnumber = 

# Bug Links = Off
# BZProduct = 
# BZComponent = 
# BZVersion = 
# BZURL = 
# Uncomment this to disable automatic assignment of bugs to the
# topic's assigned author
# BZ Assignee = Off

# Uncomment these lines and change the XXXX to a valid topic to set
# a custom Revision History, Feedback, or Legal Notice.
# Feedback = [XXXX]
# Legal Notice = [XXXX]
# Revision History = [XXXX]
# (or this format, to create a new one, this works for all types)
# Revision History = [N, Revision History]

# Indentation is meaningful. Use 2 spaces.

Note You need to log in before you can comment on or make changes to this bug.